.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:0;padding-left:0;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
a{color:#8c8c8c;text-decoration:none}
a:hover,a:focus{color:#ff4a00;text-decoration:none}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}.hide{display:none}.ir{display:block;text-align:left;text-indent:-9999em;overflow:hidden;*zoom:1}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.row{*zoom:1}
.row:before,.row:after{display:table;content:"";line-height:0}
.row:after{clear:both}
.container{width:1156px}